## dh-python 3.20180325ubuntu2~cloud1

=== debian/changelog ===
dh-python (3.20180325ubuntu2~cloud1) xenial-queens; urgency=medium

  * New upstream release for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Tue, 27 Mar 2018 17:27:10 +0000

dh-python (3.20180325ubuntu2) bionic; urgency=medium

  * Fix typo and really depend on python3-distutils

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 26 Mar 2018 15:42:23 -0400

dh-python (3.20180325ubuntu1) bionic; urgency=medium

  * Make python3-distutils a dependency, not just a recommendation.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 26 Mar 2018 19:14:03 +0800

dh-python (3.20180325) unstable; urgency=medium

  * pybuild: fix cross compiling stuff to use dpkg-architecture if available
    (and move dpkg-dev to Suggests)
  * Add python3-distuils to Recommends to make the transition easier

 -- Piotr Ożarowski <piotr@debian.org>  Sun, 25 Mar 2018 22:52:36 +0200

dh-python (3.20180318) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/copyright: Use https protocol in Format field
  * d/changelog: Remove trailing whitespaces

  [ Ben Finney ]
  * Ignore leading and trailing whitespace from ‘pydist’ lines when parsing
    (closes: 860139)

  [ Piotr Ożarowski ]
  * pybuild.pm: add support for DEBPYTHON{3,}_{DEFAULT,SUPPORTED} env. vars
    (closes: 861132)
  * pybuild:
    - support cross compiling Python 3.X extensions (i.e. set
      _PYTHON_SYSCONFIGDATA_NAME env. and add dpkg-dev to Depends
      closes: 892931)
  * Standards-Version is 4.1.3 now (no changes needed)

 -- Piotr Ożarowski <piotr@debian.org>  Sun, 18 Mar 2018 19:52:49 +0100

dh-python (3.20180313) unstable; urgency=medium

  [ Ondřej Nový ]
  * When depends on python{3,}-pbr, set PBR_VERSION to upstream version

  [ Dirk Thomas ]
  * Use relative install-scripts path in pybuild's distutils build system

  [ Piotr Ożarowski ]
  * dh_python2: rewrite /usr/bin/python shebangs to /usr/bin/python2
  * pybuild:
    * copy files listed in debian/pybuild.testfiles to build directory before
      test step and remove them before install step
    * improve support for building multiple (Python) distributions at once
      (PYBUILD_NAME=foo dh $@ -Spybuild --sourcedirectory=dir1;
       PYBUILD_NAME=bar dh $@ -Spybuild --sourcedirectory=dir2)
    * add --print option to print pybuild's internal parameters
      (example: `pybuild --print build_dir --interpreter python3`)
    * add --ext-sub-pattern and --ext-sub-repl options (can be used f.e. to
      move some files from dist-packages to private directory)
    * if --name contains underscore, replace it with dash in suggested package
      names
    * try a bit harder to guess (if not explicitly requested) interpreter
      versions to build for, especially if versioned interpreter was requested

    WARNING: pybuild's internal dir names were changed, use --print if you
    really have to use these paths in debian/rules

 -- Piotr Ożarowski <piotr@debian.org>  Tue, 13 Mar 2018 23:09:42 +0100
