=== debian/control ===
Source: dh-python
Section: python
Priority: optional
Maintainer: Piotr Ożarowski <piotr@debian.org>
Uploaders: Stefano Rivera <stefanor@debian.org>, Barry Warsaw <barry@debian.org>
Build-Depends: debhelper (>= 9), python3-minimal, libpython3-stdlib, libdpkg-perl,
# provides rst2man command (python3-docutils not used to avoid circular deps):
 python-docutils,
# used by tests: (disabled to avoid circular deps with python3)
# python3-nose,
# python3-all, python3-all-dbg, python3-all-dev,
# python-all, python-all-dbg, python-all-dev
Standards-Version: 4.1.3
Vcs-Git: https://salsa.debian.org/python-team/tools/dh-python
Vcs-Browser: https://salsa.debian.org/python-team/tools/dh-python.git
X-Python3-Version: >= 3.2

Package: dh-python
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, ${python3:Depends}
Suggests: libdpkg-perl, dpkg-dev
Breaks:
# due to /usr/bin/dh_python3 and debhelper files
 python3 (<< 3.3.2-4~)
Replaces: python3 (<< 3.3.2-4~)
Description: Debian helper tools for packaging Python libraries and applications
 This package contains:
  * pybuild - invokes various build systems for requested Python versions in
    order to build modules and extensions
  * dh_python2 - calculates Python 2.X dependencies for Debian packages,
    adds maintainer scripts to byte compile files, etc.
  * dh_python3 - calculates Python 3.X dependencies for Debian packages,
    adds maintainer scripts to byte compile files, etc.
  * dh_pypy - calculates PyPy dependencies for Debian packages,
    adds maintainer scripts to byte compile files, etc.
