=== tests/t202/debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --buildsystem=python_distutils

override_dh_pysupport:

override_dh_install:
	dh_install
	DH_VERBOSE=1 ../../dh_python2

clean:
	dh_clean
