## dh-python 3.20180723~bpo9+1~nd90+1

=== debian/changelog ===
dh-python (3.20180723~bpo9+1~nd90+1) stretch; urgency=medium

  * Backported for stretch.
  * Used following sed expression to modify debian/control: -e
    's/\(^Depends:\) */\1 neurodebian-popularity-contest, /g' -e
    's/^Maintainer:.*$/Maintainer: NeuroDebian Maintainers
    <team@neuro.debian.net>\nX-Original-&/'.

 -- NeuroDebian Maintainers <team@neuro.debian.net>  Tue, 21 Jul 2020 14:39:24 -0400

dh-python (3.20180723~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports
  * Update default and supported Python versions
  * Add some Stretch packages to fallback files

 -- Piotr Ożarowski <piotr@debian.org>  Tue, 25 Sep 2018 21:10:16 +0200

dh-python (3.20180723) unstable; urgency=medium

  * dh-python depends on python3-distutils (as most package that use dh-python
    would have to depend on it anyway, closes: 894203)
  * dh_python{2,3}:
    - fix \.so.* symlink renaming for non-default Python versions
      (closes: 739500, 903698)
    - when files cannot be shared between Python versions because of
      differences, print (in --verbose mode) a unified diff for diagnostic
      purposes (closes: 801710, thanks to Barry Warsaw for the original patch)

 -- Piotr Ożarowski <piotr@debian.org>  Mon, 23 Jul 2018 14:39:41 +0200

dh-python (3.20180607) experimental; urgency=medium

  [ Scott Kitterman ]
  * Stop setting minimum python and python3 versions since the minimum version
    is in all supported releases 

  [ Piotr Ożarowski ]
  * pybuild: set DEB_PYTHON_INSTALL_LAYOUT to "deb" if it's not set already

 -- Piotr Ożarowski <piotr@debian.org>  Thu, 07 Jun 2018 23:56:25 +0200

dh-python (3.20180326) unstable; urgency=medium

  * pybuild: fix cross compiling stuff to use dpkg-architecture if available
    (and move dpkg-dev to Suggests)
  * Add python3-distutils to Recommends to make the transition easier

 -- Piotr Ożarowski <piotr@debian.org>  Mon, 26 Mar 2018 21:19:20 +0200
