=== debian/control ===
--- 
+++ 
@@ -1,8 +1,9 @@
 Source: dh-python
 Section: python
 Priority: optional
-Maintainer: Piotr Ożarowski <piotr@debian.org>
-Uploaders: Stefano Rivera <stefanor@debian.org>, Barry Warsaw <barry@debian.org>
+Maintainer: NeuroDebian Maintainers <team@neuro.debian.net>
+X-Original-Maintainer: Piotr Ożarowski <piotr@debian.org>
+Uploaders: Stefano Rivera <stefanor@debian.org>
 Build-Depends: debhelper (>= 9), python3-minimal, libpython3-stdlib, libdpkg-perl,
 # provides rst2man command (python3-docutils not used to avoid circular deps):
  python-docutils,
@@ -11,14 +12,15 @@
 # python3-all, python3-all-dbg, python3-all-dev,
 # python-all, python-all-dbg, python-all-dev
 Standards-Version: 4.1.3
-Vcs-Git: https://salsa.debian.org/python-team/tools/dh-python
-Vcs-Browser: https://salsa.debian.org/python-team/tools/dh-python.git
-X-Python3-Version: >= 3.2
+Vcs-Git: https://salsa.debian.org/python-team/tools/dh-python.git
+Vcs-Browser: https://salsa.debian.org/python-team/tools/dh-python
 
 Package: dh-python
 Architecture: all
 Multi-Arch: foreign
-Depends: ${misc:Depends}, ${python3:Depends}, python3-distutils
+Depends: neurodebian-popularity-contest, ${misc:Depends}, ${python3:Depends},
+# depend on distutils to avoid adding it to Build-Depends in other packages
+ python3-distutils | python3 (<< 3.6.5~rc1-1)
 Suggests: libdpkg-perl, dpkg-dev
 Breaks:
 # due to /usr/bin/dh_python3 and debhelper files
