## dh-python 3.20180723

=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: dh-python
 Section: python
 Priority: optional
-Maintainer: NeuroDebian Maintainers <team@neuro.debian.net>
-X-Original-Maintainer: Piotr Ożarowski <piotr@debian.org>
+Maintainer: Piotr Ożarowski <piotr@debian.org>
 Uploaders: Stefano Rivera <stefanor@debian.org>
 Build-Depends: debhelper (>= 9), python3-minimal, libpython3-stdlib, libdpkg-perl,
 # provides rst2man command (python3-docutils not used to avoid circular deps):
@@ -18,7 +17,7 @@
 Package: dh-python
 Architecture: all
 Multi-Arch: foreign
-Depends: neurodebian-popularity-contest, ${misc:Depends}, ${python3:Depends},
+Depends: ${misc:Depends}, ${python3:Depends},
 # depend on distutils to avoid adding it to Build-Depends in other packages
  python3-distutils | python3 (<< 3.6.5~rc1-1)
 Suggests: libdpkg-perl, dpkg-dev
