## dh-python 3.20180927

=== debian/changelog ===
dh-python (3.20180927) unstable; urgency=medium

  [ Ondřej Nový ]
  * Enable verbose mode for nose to comply with Debian Policy 4.2.0

  [ Piotr Ożarowski ]
  * dh_python*:
    - remove .../dist-packages/.foo directories (.cache, .pytest_cache, etc.)
    - install debian/python{,3}-foo.bcep files into /usr/share/python{,3}/bcep/ 
  * dh_python3: generated postinst files will bytecompile for pypy3 if
    /usr/bin/pypy3compile is available (py3clean will remove pypy3 generated
    .pyc files so prerm doesn't require any changes).
    PyPy3 support is still a WIP so pypy3compile errors are ignored for now.

 -- Piotr Ożarowski <piotr@debian.org>  Thu, 27 Sep 2018 22:40:56 +0200
