## dh-python 3.20190308mx17+1

=== debian/changelog ===
dh-python (3.20190308mx17+1) mx; urgency=medium

  * Rebuild for MX-17/18.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Thu, 03 Oct 2019 14:43:16 -0700
