## dh-python 3.20190308+nmu1

=== debian/changelog ===
dh-python (3.20190308+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 11:18:49 +0800
