## dh-python 4.20190722

=== debian/changelog ===
dh-python (4.20190722) unstable; urgency=medium

  * Build-depend on python3-docutils to build manpages
    (reintroduces circular dependencies problem, but makes Python 2.X removal
    a bit easier) 
  * Use debhelper compat level 12
  * Standards-Version is 4.4.0 now (no changes needed)

 -- Piotr Ożarowski <piotr@debian.org>  Mon, 22 Jul 2019 17:40:36 +0200
