## dh-python 4.20190722ubuntu1~cloud0

=== debian/changelog ===
dh-python (4.20190722ubuntu1~cloud0) bionic-train; urgency=medium

  * New update for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Wed, 11 Sep 2019 09:32:26 +0000

dh-python (4.20190722ubuntu1) eoan; urgency=medium

  * Do not force pylint->pylint3 dependency anymore

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 11 Sep 2019 10:31:41 +0200
