## dh-python 4.20191017ubuntu7

=== Makefile ===
--- 
+++ 
@@ -11,6 +11,7 @@
 	find . -name '*.py[co]' -delete
 	find . -name __pycache__ -type d | xargs rm -rf
 	rm -f .coverage $(MANPAGES)
+	rm -rf .pybuild
 
 dist:
 	git archive --format=tar --prefix=dh-python-$(VERSION)/ HEAD \
