=== debian/changelog ===
dh-python (4.20191017ubuntu7) focal; urgency=medium

  * Also fix the nosetests.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 23 Feb 2020 17:04:32 +0100

dh-python (4.20191017ubuntu6) focal; urgency=medium

  * Fix autopkg tests with python3.8 only.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 23 Feb 2020 12:26:55 +0100

dh-python (4.20191017ubuntu5) focal; urgency=medium

  * Add dh-python to the autopkg test dependencies.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 30 Jan 2020 09:12:05 +0100

dh-python (4.20191017ubuntu4) focal; urgency=medium

  * Disable the Python2 tests, fix another test.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 17 Jan 2020 15:34:28 +0100

dh-python (4.20191017ubuntu3) focal; urgency=medium

  * Use python2 in the t201 test.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 14 Jan 2020 14:33:03 +0100

dh-python (4.20191017ubuntu2) focal; urgency=medium

  * Fix setting _PYTHON_HOST_PLATFORM.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 07 Jan 2020 11:05:46 +0100

dh-python (4.20191017ubuntu1) focal; urgency=medium

  * dh_python2: Use python2 instead of python.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 18 Oct 2019 17:15:38 +0200
