=== debian/control ===
--- 
+++ 
@@ -1,17 +1,16 @@
 Source: dh-python
 Section: python
 Priority: optional
-Maintainer: Mike Purtell <mmikeinsantarosa@mxlinux.org>
-XSBC-Original-Maintainer: Piotr Ożarowski <piotr@debian.org>
+Maintainer: Piotr Ożarowski <piotr@debian.org>
 Uploaders: Stefano Rivera <stefanor@debian.org>
-Build-Depends: debhelper (>= 9), python3-minimal, libpython3-stdlib, libdpkg-perl,
-# provides rst2man command (python3-docutils not used to avoid circular deps):
- python-docutils,
+Build-Depends: debhelper-compat (= 12), python3-minimal, libpython3-stdlib, libdpkg-perl,
+# provides rst2man command (use python-docutils to avoid circular deps):
+ python3-docutils,
 # used by tests: (disabled to avoid circular deps with python3)
 # python3-nose,
 # python3-all, python3-all-dbg, python3-all-dev,
 # python-all, python-all-dbg, python-all-dev
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Vcs-Git: https://salsa.debian.org/python-team/tools/dh-python.git
 Vcs-Browser: https://salsa.debian.org/python-team/tools/dh-python
