=== tests/t302/debian/rules ===
--- 
+++ 
@@ -1,7 +1,7 @@
 #!/usr/bin/make -f
 
 %:
-	dh $@ --buildsystem=python_distutils
+	dh $@ --buildsystem=pybuild
 
 override_dh_install:
 	dh_install
@@ -22,5 +22,7 @@
 	for ver in $(PYTHONS); do\
 	  python$$ver setup.py install --root=debian/python3-foo;\
 	done
+	mkdir -p debian/python3-foo/usr/include/python$(DEBPYTHON3_DEFAULT)/
+	touch debian/python3-foo/usr/include/python$(DEBPYTHON3_DEFAULT)/foo.h
 
 override_dh_auto_clean:
