=== debian/tests/control ===
Tests: dh-python
Depends: python-all-dev, python3-all-dev, python-all-dbg, python3-all-dbg, pypy,
         build-essential, fakeroot, debhelper, libjs-jquery, dh-python

Tests: nosetests
Depends: python3-nose, python-all, python-all-dbg, python3-all, python3-all-dbg, pypy, dh-python
Restrictions: allow-stderr
