=== tests/t301/debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Piotr Ożarowski <piotr@debian.org>
 Build-Depends: debhelper (>= 7.0.50~), python3-all
 Standards-Version: 3.9.0
-X-Python3-Version: >= 3.1, << 3.7
+X-Python3-Version: >= 3.1, << 3.9
 
 Package: python3-foo
 Architecture: all
