## dh-python 4.20191017ubuntu7+9.0trisquel2

=== debian/changelog ===
dh-python (4.20191017ubuntu7+9.0trisquel2) etiona; urgency=medium

  * Backported from Focal; reverted changes for python2 dependencies

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Wed, 16 Dec 2020 00:10:17 +0000
