## dh-python 4.20200315~cloud0

=== tests/Makefile ===
--- 
+++ 
@@ -5,10 +5,10 @@
 export DEBPYTHON_DEFAULT=2.7
 export DEBPYTHON_SUPPORTED=2.7
 export DEBPYTHON3_DEFAULT=3.8
-export DEBPYTHON3_SUPPORTED=3.8
+export DEBPYTHON3_SUPPORTED=3.7,3.8
 
 # enable or disable tests here:
-TESTS := test101 test301 test302 test303 test304
+TESTS := test101 test201 test202 test203 test204 test205 test206 test207 test301 test302 test303 test304
 
 all: $(TESTS)
