=== debian/changelog ===
dh-python (4.20200925) unstable; urgency=medium

  * Add Breaks/Replaces python2 to ease upgrades with python2 (closes: 968046)
  * Disable Python 2.X tests by default (closes: 968193)

 -- Piotr Ożarowski <piotr@debian.org>  Fri, 25 Sep 2020 12:35:52 +0200

dh-python (4.20200804) unstable; urgency=medium

  [ Scott Kitterman ]
  * Add new pybuild plugin to enable flit built packages to build using
    pyproject.toml instead of distutils/setuptools setup.py
  * Update dh-python for removal of python3.7 from supported python3 versions
    (closes: #956190)
    - Drop python3.7 from dhpython/_versions.py supported versions
    - Disable obsolete doctest in dhpython/interpreter.py

  [ Piotr Ożarowski ]
  * pybuild.pm: add support for python2.7 and python2.7-dbg in Build-Depends
    (closes: 949372), note that python2 and python2-dbg are not supported
  * ship Python 2's debhelper files (postinst-pycompile, prerm-pyclean and
    python2.pm) now that python package is no longer available (closes: 966832)
  * Standards-Version is 4.5.0 now (no changes needed)

 -- Piotr Ożarowski <piotr@debian.org>  Tue, 04 Aug 2020 10:10:12 +0200
