## dh-python 4.20201102

=== debian/changelog ===
dh-python (4.20201102-1~mx19+1) mx; urgency=medium

  * Initial packaging of upstream release for MX-19.

 -- SwampRabbit <swamprabbit@mxlinux.org>  Tue, 16 Feb 2021 20:13:27 -0500

dh-python (4.20201102) unstable; urgency=medium

  [ Antonio Terceiro ]
  * pybuild's Flit plugin: don't crash on ill-formed pyproject.toml

  [ Piotr Ożarowski ]
  * Remove now deprecated allow_hosts=None from autogenerated .pydistutils.cfg
    file (closes: 97052)
  * Try to build/test other interpreters/versions even if one of them fails to
    make build logs a bit more verbose (closes: 943334)
  * Remove .pytest_cache and .coverage in pybuild's clean step (closes: 967898)
    Custom plugins now invoke Base.clean() as well (i.e. PyTest files,
    build dir and all .pyc files are removed like in other plugins)

 -- Piotr Ożarowski <piotr@debian.org>  Mon, 02 Nov 2020 22:58:27 +0100
