## dh-python 4.20201102ubuntu4

=== tests/Makefile ===
--- 
+++ 
@@ -4,12 +4,12 @@
 # Note that all these packages have to be installed during tests
 export DEBPYTHON_DEFAULT=2.7
 export DEBPYTHON_SUPPORTED=2.7
-export DEBPYTHON3_DEFAULT=3.8
-export DEBPYTHON3_SUPPORTED=3.7,3.8
+export DEBPYTHON3_DEFAULT=3.9
+export DEBPYTHON3_SUPPORTED=3.9
 
 # enable or disable tests here:
 #TESTS := test101 test201 test202 test203 test204 test205 test206 test207 test301 test302 test303 test304
-TESTS := test101 test301 test302 test303 test304
+TESTS := test101 test302 test303
 
 all: $(TESTS)
