=== debian/changelog ===
dh-python (4.20201102ubuntu4) hirsute; urgency=medium

  * Disable the nosetests autopkg test. Unmaintained.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 08 Jan 2021 14:31:39 +0100

dh-python (4.20201102ubuntu3) hirsute; urgency=medium

  * Fix DocTest.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 11 Dec 2020 11:54:33 +0100

dh-python (4.20201102ubuntu2) hirsute; urgency=medium

  * Don't run test t304.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 08 Dec 2020 14:33:04 +0100

dh-python (4.20201102ubuntu1) hirsute; urgency=medium

  * Don't run test t301.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 30 Nov 2020 15:15:54 +0100
