## dh-python 4.20201102ubuntu5

=== debian/changelog ===
dh-python (4.20201102ubuntu5) impish; urgency=medium

  * Add support for 2-digit python minor versions (3.10). Parse sonames and
    generate dependencies, correctly. (LP: #1946971)

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 13 Oct 2021 12:26:39 +0000
